@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700);


/*------------------------------------------------------------------
Project:	Zoner - Real Estate HTML Template
Version:	1.0
Last change:	11.1.2015
Assigned to:	ThemeStarz

[Table of contents]

1. Elements styling
2. Styling for specific pages
3. Universal Classes
4. Header
5. Footer
6. Content
7. Responsive

[Color codes]

Default: #1396e2;
Grey dark: #2a2a2a;
Grey medium: #5a5a5a;
Grey light: #f3f3f3;

[Typography]

Body copy:		'Roboto', sans-serif; 14px;
Headers:		'Roboto', sans-serif;

-------------------------------------------------------------------*/

@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
    url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
    url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
    url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
    url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
    url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
    url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}



.text-white{
    color: #fff;
}

.navigation .navbar {
    border: solid #2091e2 1px;
    margin-bottom: 0;
    min-height: inherit;
    padding: 30px;
    display: table;
    width: 100%;
    font-family: 'source_sans_proregular';
}
.navigation .secondary-navigation {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border-bottom: none;
    display: table;
    font-size: 12px;
    padding: 5px 0;
    width: 100%;
    background-color: white;
}
.container.menu{
    padding: 3px;
    margin: 0;
    width: 100%;
    background: #16659d;
    background: -moz-linear-gradient(top,  #16659d 0%, #0f466d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16659d), color-stop(100%,#0f466d));
    background: -webkit-linear-gradient(top,  #16659d 0%,#0f466d 100%);
    background: -o-linear-gradient(top,  #16659d 0%,#0f466d 100%);
    background: -ms-linear-gradient(top,  #16659d 0%,#0f466d 100%);
    background: linear-gradient(to bottom,  #16659d 0%,#0f466d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16659d', endColorstr='#0f466d',GradientType=0 );

}
.navigation .navbar .navbar-nav > li a{
    color: white;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.telefono{
    font-family: 'source_sans_prosemibold';
    font-size: 16px;
    line-height: 2.32;
    color: white;
    float: left;
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px #2091E2 solid;
}

.background-color-grey-light h2 {
    color: white;
    border-bottom: 1px solid white;
}

.property.big .overlay .grande {
    bottom: -90px;
}
.sombra{
    background: url(../../assets/img/sombra.png) top no-repeat;;
    height: 25px;
    background-size: 94%;
}


.nav-tabs{
    width: 80%;
    margin: auto;
    border-bottom: none;
}
#my-tab-content{
    /*margin-top: -4px;*/
    z-index: 80;
}
.tab-pane{
    background: yellow;
}
#blue{
    padding: 3px;
    margin: 0;
    width: 100%;
    background: #16659d;
    background: -moz-linear-gradient(top, #16659d 0%, #0f466d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16659d), color-stop(100%,#0f466d));
    background: -webkit-linear-gradient(top, #16659d 0%,#0f466d 100%);
    background: -o-linear-gradient(top, #16659d 0%,#0f466d 100%);
    background: -ms-linear-gradient(top, #16659d 0%,#0f466d 100%);
    background: linear-gradient(to bottom, #16659d 0%,#0f466d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16659d', endColorstr='#0f466d',GradientType=0 );
}
#blue .interior{
    border: solid #2091e2 1px;
    margin: 1px;
    border-radius: 4px;
}

#green{
    padding: 3px;
    margin: 0;
    width: 100%;
    background: #00af8c;
    background: -moz-linear-gradient(top,  #00af8c 0%, #007a61 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00af8c), color-stop(100%,#007a61));
    background: -webkit-linear-gradient(top,  #00af8c 0%,#007a61 100%);
    background: -o-linear-gradient(top,  #00af8c 0%,#007a61 100%);
    background: -ms-linear-gradient(top,  #00af8c 0%,#007a61 100%);
    background: linear-gradient(to bottom,  #00af8c 0%,#007a61 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00af8c', endColorstr='#007a61',GradientType=0 );

}
#green .interior{
    border: solid #00e5b7 1px;
    margin: 1px;
    border-radius: 4px;
}


/* .nav-tab */

.nav-tabs > li {
    margin-bottom: -3px;
    width: 170px;
    text-align: center;
    font-family: 'source_sans_prosemibold';
    font-size: 24px;
    margin-left: 10px;}

.nav-tabs > li.green{
    background-color: #00AE8C;
    border-radius: 4px 4px 0 0;
    top: 5px;
}
.nav-tabs > li.blue{
    background-color: #16659d;
    border-radius: 4px 4px 0 0;
    top: 5px;
}
 /*
.nav > li.blue > a {
   padding: 7px 7px;
}*/

.nav-tabs > li.blue.active{
    background-color: #16659d;
    top: 5px;
}
.nav-tabs > li.green.active{
    background-color: #00AE8C;
    top: 5px;
}


.nav-tabs > li > a {
    padding: 5px;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    color: #fff;
}

.nav > li > a {
    padding: 5px;
}
.navbar-nav li:nth-child(2n){
    color: white;
}

.nav-tabs > li.active > a{
    padding: 10px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #FFF;
    cursor: default;
    border: none;
    background: none;
}


.nav-tabs > li > a:hover {
    border: 1px solid transparent;
}

#contentTab{
    bottom: 0;
    position: absolute;
    z-index: 1000;
    width: 100%;
    /* background-color: pink;
    pointer-events: none;*/
}
.slideVideo{
    background-color: #000;
}
#ytloader{
    width:100%;
    background: #000000 url(../../assets/img/preload2.jpg) no-repeat center center;
    z-index: 10;
    position: absolute;
    top:0
}
#ytplayer{
    z-index: 1;
    /*pointer-events:none;*/
}
.fa-volume-up,
.fa-volume-off{
    cursor: pointer;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: inherit;
}

.fwb-bg.band-16 {
    position: relative;
}
.full-width-box .fwb-video {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.full-width-box .fwb-bg {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 0;
}
.full-width-box .fwb-video video, .full-width-box .fwb-video iframe, .full-width-box .fwb-video img {
    background-attachment: fixed;
    vertical-align: top;
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: inherit;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
}
embed, iframe, object, video, audio {
    /*max-width: 100%;*/
    width: 100%;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}

.mensaje {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: none;
    top: 50%;
    left: 50%;
    position: absolute;
    color: #fff;
    background-color: rgba(0,0,0,0.7);
    z-index: 2;
    width: 80%;
    max-width: 900px;
}

.mensaje h1{
    font-size: 35px;
    border: none;
    margin: 0px;
    padding: 15px;
    text-align: center;
}

.myDiv{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAG0lEQVQIW2NkYGD4D8QgwAgjMASgCpCUIYsAAG/eAgXBwCRiAAAAAElFTkSuQmCC);
    position: absolute;
    opacity: 0.2;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.ribbonn{
    display: none;
    width: 150px;
    height: 150px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 10;
    background-size: 100%;
}
.esp .venta .ribbonn{
    background: url(../../assets/img/ribbon_venta_esp.svg) no-repeat top left;
    background-size: 100%;
}
.esp .alquiler .ribbonn {
    background: url(../../assets/img/ribbon_alquiler_esp.svg) no-repeat top left;
    background-size: 100%;
}
.esp .alquilado .ribbonn {
    background: url(../../assets/img/ribbon_alquilado_esp.svg) no-repeat top left;
    background-size: 100%;
}
.eng .alquilado .ribbonn {
    background: url(../../assets/img/ribbon_alquilado_eng.svg) no-repeat top left;
    background-size: 100%;
}
.esp .reservado .ribbonn {
    background: url(../../assets/img/ribbon_reservado_esp.svg) no-repeat top left;
    background-size: 100%;
}
.eng .reservado .ribbonn {
    background: url(../../assets/img/ribbon_reservado_eng.svg) no-repeat top left;
    background-size: 100%;
}
.eng .venta .ribbonn {
    background: url(../../assets/img/ribbon_venta_eng.svg) no-repeat top left;
    background-size: 100%;
}
.eng .alquiler .ribbonn {
    background: url(../../assets/img/ribbon_alquiler_eng.svg) no-repeat top left;
    background-size: 100%;
}

.esp .local .ribbonn{
    background: url(../../assets/img/ribbon_local_esp.svg) no-repeat top left;
    background-size: 100%;
}
.esp .exterior .ribbonn{
    background: url(../../assets/img/ribbon_exterior_esp.svg) no-repeat top left;
    background-size: 100%;
}

.eng .local .ribbonn{
    background: url(../../assets/img/ribbon_local_eng.svg) no-repeat top left;
    background-size: 100%;
}
.eng .exterior .ribbonn{
    background: url(../../assets/img/ribbon_exterior_eng.svg) no-repeat top left;
    background-size: 100%;
}



.venta .tag.price {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    /* background-color: #679ABF; */
    color: #fff;
    font-size: 14px;
    /* font-weight: bold; */
    background: #00af8c;
    background: -moz-linear-gradient(top, #679ABF 0%, #114D77  100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#679ABF), color-stop(100%,#114D77 ));
    background: -webkit-linear-gradient(top, #679ABF 0%,#114D77  100%);
    background: -o-linear-gradient(top, #679ABF 0%,#114D77  100%);
    background: -ms-linear-gradient(top, #679ABF 0%,#114D77  100%);
    background: linear-gradient(to bottom, #679ABF 0%,#114D77  100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#679ABF', endColorstr='#114D77 ',GradientType=0 );
}
.alquilado .tag.price {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    /* background-color: #679ABF; */
    color: #fff;
    font-size: 14px;
    /* font-weight: bold; */
    background: rgba(98,125,77,1);
    background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
    background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
}
.reservado .tag.price {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    /* background-color: #679ABF; */
    color: #fff;
    font-size: 14px;
    /* font-weight: bold; */
    background: rgba(248,80,50,1);
    background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(50%, rgba(241,111,92,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(71%, rgba(240,47,23,1)), color-stop(100%, rgba(231,56,39,1)));
    background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
}

.alquiler .tag.price {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    /* background-color: #00ac8a; */
    color: #fff;
    font-size: 14px;
    /* font-weight: bold; */
    background: red;
    background: -moz-linear-gradient(top, #00af8c 0%, #007a62 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00af8c), color-stop(100%,#007a62));
    background: -webkit-linear-gradient(top, #00af8c 0%,#007a62 100%);
    background: -o-linear-gradient(top, #00af8c 0%,#007a62 100%);
    background: -ms-linear-gradient(top, #00af8c 0%,#007a62 100%);
    background: linear-gradient(to bottom, #00af8c 0%,#007a62 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00af8c', endColorstr='#007a62',GradientType=0 );
}

.language-bar {
    position: absolute;
    right: 23px;
    /* top: 4px; */
    background-color: #104A73;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 5px;
    padding-right: 10px;
    z-index: 1000;
}
.language-bar a {color: #1396e2;font-size: 12px;}
.language-bar a:hover {color: #fff;}




.buscar{
    background: #343838;
    background: -moz-linear-gradient(top, #343838 0%, #242727 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343838), color-stop(100%,#242727));
    background: -webkit-linear-gradient(top, #343838 0%,#242727 100%);
    background: -o-linear-gradient(top, #343838 0%,#242727 100%);
    background: -ms-linear-gradient(top, #343838 0%,#242727 100%);
    background: linear-gradient(to bottom, #343838 0%,#242727 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343838', endColorstr='#242727',GradientType=0 );
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.price-box .price figure {
    font-size: 16px;
    font-weight: 500;
}
.price-box .price {
    border-bottom: 1px #ededed solid;
}
.price-box ul li {
    padding: 5px 0;
}

.specialMoment{
    position: absolute;
    top:0;
    left:0;
    display: block;
    z-index: 999;
}

/* 7. Responsive */

@media (min-width: 1200px) {
    .telefono {
        /*font-size: 22px;
        margin-top: 10px;
        margin-left: 0;
        padding-left: 0;
        border-left: none;*/
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .telefono {
        font-size: 22px;
        margin-top: 10px;
        margin-left: 0;
        padding-left: 0;
        border-left: none;
    }
    .nav > li > a{
        padding: 5px;
    }
    .navbar-nav li:first-child{
        /*display: none;*/
    }
    .navigation .navbar .collapse {
        width: 80%;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .telefono {
        font-size: 19px;
        margin: 0 auto;
        padding: 0;
        border: 0;
        float: none;
        margin-left: 8px;
    }
    .nav > li > a{
        padding: 5px;
    }
    .navbar-nav li:first-child{
        /*display: none;*/
    }
    .navbar-collapse{
        padding-left: 0;
    }
    .navbar-brand {
        margin-bottom: 8px;
    }

    .navbar-header {
        float: none;
    }



}


@media (max-width: 768px) {
    .telefono {
        text-align: center;
        margin: 0 auto;
        padding: 0;
        border: 0;
        float: none;
    }
    .navbar-brand {
        float: none;
        margin: 5px auto 10px auto;
        text-align: center;
    }
    .nav-tabs {
        width: 100%;
    }
    .nav-tabs > li {
        margin-left: 7px;
    }
    .mensaje h1 {
        font-size: 18px;
    }
}
@media (max-width: 360px) {
    .telefono {
        font-size: 20px;
        text-align: left;
        margin-left: 25px;
    }
    .navbar-brand {
        text-align: left;
        margin-left: 20px;
    }
    .nav-tabs {
        width: 100%;
    }
    .nav-tabs > li {
        margin-left: 7px;
    }

}
@page {

}
